﻿.menu {
    list-style:none;
    /*width:495px;*/
    margin:42px 0px 0px auto;
    height:43px;
    padding:0px;
 
    /* Rounded Corners */
     
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
 
    /* Background color and gradients 
     
    background: #014464;
    background: -moz-linear-gradient(top, #0272a7, #013953);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
    */
    /* Borders 
     
    border: 1px solid #002232;
 
    -moz-box-shadow:inset 0px 0px 1px #edf9ff;
    -webkit-box-shadow:inset 0px 0px 1px #edf9ff;
    box-shadow:inset 0px 0px 1px #edf9ff;
    */
}

.middot {
    padding: 0px 0px 0px 0px !important;
    margin: 8px 0px 0px 0px !important;
}
.middot:hover {
    background-color:transparent !important;
}

.menu li {
    float:left;
    text-align:center;
    position:relative;
    /*padding: 4px 10px 4px 10px;*/
    padding: 4px 5px 4px 5px;
    margin-right:0px;
    margin-top:7px;
    border:none;
}


 
.menu li:hover {
    /*border: 1px solid #777777;*/
    /*padding: 4px 10px 4px 10px;*/
    padding: 4px 5px 4px 5px;
     
    /* Background color and gradients */
     
    background: #ED1A3B;
    
    /*
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
    */ 
    /* Rounded corners */
     
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
 
.menu li a {
    font-size:15px; 
    color: #323639;
    display:block;
    outline:0;
    text-decoration:none;
}
 
.menu li:hover a {
    /*color:#161616;*/
    color:white !important;
}
/*
.menu li .drop {
    padding-right:21px;
    background:url("img/drop.png") no-repeat right 8px;
}
.menu li:hover .drop {
    background:url("img/drop.png") no-repeat right 7px;
}
 */
/* Drop Down */
 
.dropdown_1column {
    width:140px;
    margin:4px auto;
    margin-top:-1px;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 5px;
    /*border:1px solid #777777;*/
    border-top:none;
     
    /* Gradient background */
    background: #ED1A3B;
    /*
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
    */
    /* Rounded Corners */
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}
 
 
.menu li:hover .dropdown_1column {
    left:0px;
    top:auto;
}
 
/* Columns */
 
.col_1
 {
    width:130px;
    display:inline;
    float: left;
    position: relative;
    margin-left: -5px;
    margin-right: 5px;
    margin-top:-5px;
    margin-bottom:-15px;
}

 
/* Right alignment */
 
.menu .menu_right {
    float:right;
    margin-right:0px;
}
.menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
.menu li:hover .align_right {
    left:auto;
    right:0px;
    top:auto;
}
 
/* Drop Down Content Stylings */
 
.menu p, .menu h2, .menu h3, .menu ul li {
    color:white;
    line-height:21px;
    font-size:12px;
    text-align:left;
}
.menu h2 {
    font-size:21px;
    font-weight:400;
    letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:14px;
    border-bottom:1px solid #666666;
}
.menu h3 {
    font-size:14px;
    margin:7px 0 14px 0;
    padding-bottom:7px;
    border-bottom:1px solid #888888;
}
.menu p {
    line-height:18px;
    margin:0 0 10px 0;
}
 
.menu li:hover div a {
    font-size:12px;
    color:white;
    margin-right:-20px;
}
.menu li:hover div a:hover {

    background:#D50021;
    margin-right:-20px;
}


.menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 0;
}
.menu li ul li {
    font-size:12px;
    line-height:24px;
    position:relative;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width:130px;
}


.menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
}
